- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_read_prefs_t

# mongoc_read_prefs_add_tag()

## Synopsis

    void
    mongoc_read_prefs_add_tag (mongoc_read_prefs_t *read_prefs, const bson_t *tag);

## Parameters

- `read_prefs`: A mongoc_read_prefs_t.
- `tag`: A `bson_t`.

## Description

This function shall add a tag to a read preference.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.